#Pac
{
    text-align: center;
}


#PaC table
{
    margin:0 auto;
    border-collapse: collapse;
    border:1px solid #013974;
}
#PaC td
{
    border:1px solid #013974;
}
#PaC th
{
    border:1px solid #013974;
}

#PaC table td p
{
    padding-left:10px;
    padding-right:20px;  
    padding-top: 3px;
    margin:0px;   
}

table.HallOfFame td
{
	padding-top:10px;
	padding-bottom:10px;
}



table.HallOfFame td p
{
	padding-left:10px;
}

table.HallOfFame td h4
{
	padding-left:10px;
}

table.HallOfFame td h5
{
	padding-left:10px;
}




/*timeline*/

#jb02-timeline #issues li h1
{
	color:#013974 !important;
	text-shadow:none !important;
	font-weight:normal;
    font-family:Verdana, Arial, Helvetica;
	font-size: 23px !important;
}

#jb02-timeline a:hover, #jb02-timeline a.selected
{
	color:#013974 !important;
}

#jb02-timeline a
{
	color:#013974 !important;
}